
[main]
font=Inter:size=8
prompt=Stickers
width=130
lines=10
icons-enabled=yes
inner-pad=18
horizontal-pad=24
vertical-pad=8
line-height=70

[colors]
background=1e1e2eff
text=6c7086ff
match=6c7086ff
selection=313244ff
selection-text=bac2deff
border=89b4faff

[border]
width=0
radius=18

